{
  "navigationBarTitleText": "访问",
  "scrollIndicator": "none",
  "navigationBarBackgroundColor": "#f5f5f5",
  "usingComponents": {
    "u-parse": "/uni_modules/uview-ui/components/u-parse/u-parse"
  }
}